<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000045640093</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2022/4/24/0096</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/45/64/00/JORFCONT000045640093.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°0096 du 24 avril 2022</TITRE>

<NUM>0096</NUM>
<DATE_PUBLI>2022-04-24</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045640098" titretxt="Arrêté du 22 avril 2022 relatif à la composition de la commission chargée d'émettre un avis pour l'attribution de la mention « Mort pour le service de la République »"/>
<LIEN_TXT idtxt="JORFTEXT000045640103" titretxt="Arrêté du 22 avril 2022 portant intégration d'un membre dans la commission chargée d'émettre un avis pour l'attribution de la mention « Mort pour le service de la République »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045640111" titretxt="Décret n° 2022-615 du 22 avril 2022 relatif à l'expérimentation d'un prêt ne portant pas intérêt pour financer l'acquisition d'un véhicule dont les émissions de dioxyde de carbone sont inférieures ou égales à 50 grammes par kilomètre"/>
<LIEN_TXT idtxt="JORFTEXT000045640134" titretxt="Décret n° 2022-616 du 22 avril 2022 relatif à la procédure de déclaration sur une plateforme numérique par les importateurs, distributeurs ou autres metteurs sur le marché des biens et services soumis à certaines obligations d'affichage environnemental dont les dépenses publicitaires nettes annuelles sont supérieures ou égales à 100 000 euros"/>
<LIEN_TXT idtxt="JORFTEXT000045640151" titretxt="Arrêté du 7 avril 2022 modifiant l'arrêté du 9 juin 1948 portant statut des ouvriers temporaires professionnels qualifiés de l'Institut géographique national admis au bénéfice des dispositions de la loi du 21 mars 1928"/>
<LIEN_TXT idtxt="JORFTEXT000045640161" titretxt="Arrêté du 7 avril 2022 relatif aux classifications des ouvriers mentionnés à l'article 1er de l'arrêté du 9 juin 1948 portant statut des ouvriers temporaires professionnels qualifiés de l'Institut géographique national admis au bénéfice des dispositions de la loi du 21 mars 1928"/>
<LIEN_TXT idtxt="JORFTEXT000045640169" titretxt="Arrêté du 7 avril 2022 relatif aux salaires des ouvriers mentionnés à l'article 1er de l'arrêté du 9 juin 1948 portant statut des ouvriers temporaires professionnels qualifiés de l'Institut géographique national admis au bénéfice des dispositions de la loi du 21 mars 1928"/>
<LIEN_TXT idtxt="JORFTEXT000045640177" titretxt="Arrêté du 12 avril 2022 portant approbation de l'instruction ministérielle n° 2300 relative à la protection du secret de la défense nationale au sein des ministères de la transition écologique, de la cohésion des territoires et des relations avec les collectivités territoriales et de la mer"/>
<LIEN_TXT idtxt="JORFTEXT000045640250" titretxt="Arrêté du 19 avril 2022 abrogeant l'arrêté du 9 décembre 2020 portant création et organisation du bureau d'enquêtes et d'analyses sur les risques industriels"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045640259" titretxt="Décret n° 2022-617 du 23 avril 2022 autorisant le partage des données relatives à différentes aides versées aux entreprises dont l'activité a été affectée par les mesures de restriction administrative visant à lutter contre l'épidémie de covid-19 à des fins d'établissement de statistiques, de recherche scientifique ou de versement d'autres aides dans le cadre de la lutte contre l'épidémie de covid-2019"/>
<LIEN_TXT idtxt="JORFTEXT000045640354" titretxt="Arrêté du 25 mars 2022 complétant l'arrêté du 26 octobre 2021 portant approbation du programme d'enquêtes statistiques d'initiative nationale ou régionale des services publics pour 2022 (enquêtes auprès des ménages et des collectivités territoriales)"/>
<LIEN_TXT idtxt="JORFTEXT000045640365" titretxt="Arrêté du 31 mars 2022 portant levée du contrôle économique et financier de l'Etat sur le groupement d'intérêt public « EUROGIP »"/>
<LIEN_TXT idtxt="JORFTEXT000045640369" titretxt="Arrêté du 13 avril 2022 portant agrément du cadre de référence et de la norme professionnelle applicable aux missions d'assurance sur des informations autres que des comptes complets historiques - attestations particulières (NP 3100)"/>
<LIEN_TXT idtxt="JORFTEXT000045640384" titretxt="Arrêté du 19 avril 2022 relatif aux commissions consultatives paritaires compétentes à l'égard des agents contractuels des ministères économiques et financiers"/>
<LIEN_TXT idtxt="JORFTEXT000045640397" titretxt="Arrêté du 19 avril 2022 modifiant l'arrêté du 7 octobre 2019 désignant une opération de restructuration au sein des services centraux de la direction générale des entreprises ouvrant droit à la prime de restructuration de service et à l'allocation d'aide à la mobilité du conjoint, à l'indemnité de départ volontaire et au complément indemnitaire d'accompagnement"/>
<LIEN_TXT idtxt="JORFTEXT000045640408" titretxt="Arrêté du 20 avril 2022 portant désignation de la mission « EDF et autres organismes du secteur de l'énergie » du Contrôle général économique et financier pour exercer le contrôle économique et financier de l'Etat sur la Société française Donges-Metz"/>
<LIEN_TXT idtxt="JORFTEXT000045640411" titretxt="Arrêté du 21 avril 2022 fixant les taux de promotion dans le corps de catégorie A de la direction générale des douanes et droits indirects pour 2023 et 2024"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045640421" titretxt="Décret n° 2022-618 du 22 avril 2022 relatif à la mention « Mort pour le service de la République » et à la qualité de « pupille de la République »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045640484" titretxt="Décret n° 2022-619 du 22 avril 2022 relatif au contrôle du financement étranger des cultes et portant diverses dispositions relatives aux libéralités et à la transparence des associations et fonds de dotation"/>
<LIEN_TXT idtxt="JORFTEXT000045640564" titretxt="Décret n° 2022-620 du 22 avril 2022 relatif à la nouvelle prestation de fidélisation et de reconnaissance allouée aux sapeurs-pompiers volontaires"/>
<LIEN_TXT idtxt="JORFTEXT000045640582" titretxt="Décret n° 2022-621 du 22 avril 2022 relatif aux actes de soins d'urgence relevant de la compétence des sapeurs-pompiers"/>
<LIEN_TXT idtxt="JORFTEXT000045640593" titretxt="Décret n° 2022-622 du 22 avril 2022 modifiant le statut particulier du corps d'encadrement et d'application de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000045640630" titretxt="Décret n° 2022-623 du 22 avril 2022 portant diverses dispositions relatives à l'organisation du commandement de la gendarmerie dans le cyberespace et modifiant le code de procédure pénale"/>
<LIEN_TXT idtxt="JORFTEXT000045640649" titretxt="Arrêté du 12 avril 2022 fixant la liste et la localisation des emplois de chef de projet en systèmes et réseaux d'information et de communication des administrations de l'Etat relevant du ministère de l'intérieur"/>
<LIEN_TXT idtxt="JORFTEXT000045640661" titretxt="Arrêté du 13 avril 2022 modifiant l'arrêté du 27 mai 2021 fixant les conditions de délivrance du diplôme technique des systèmes d'information et de communication et l'arrêté du 22 octobre 2019 fixant les conditions d'attribution du brevet supérieur de spécialiste aux sous-officiers du corps de soutien technique et administratif de la gendarmerie nationale"/>
<LIEN_TXT idtxt="JORFTEXT000045640669" titretxt="Arrêté du 14 avril 2022 modifiant l'arrêté du 11 décembre 2013 portant application du décret n° 2013-1144 du 11 décembre 2013 portant création d'une indemnité de responsabilité et de performance allouée aux fonctionnaires du corps de commandement de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000045640678" titretxt="Arrêté du 15 avril 2022 portant agrément d'organismes pour effectuer les vérifications techniques réglementaires dans les établissements recevant du public"/>
<LIEN_TXT idtxt="JORFTEXT000045640680" titretxt="Arrêté du 21 avril 2022 fixant au titre de l'année 2022 le nombre de postes offerts aux recrutements sans concours d'adjoints techniques de l'intérieur et de l'outre-mer"/>
<LIEN_TXT idtxt="JORFTEXT000045640683" titretxt="Arrêté du 22 avril 2022 modifiant l'arrêté du 30 novembre 2006 fixant les modalités d'établissement de la convention entre les services d'incendie et de secours et les établissements de santé sièges des SAMU mentionnée à l'article L. 1424-42 du code général des collectivités territoriales"/>
<LIEN_TXT idtxt="JORFTEXT000045640689" titretxt="Arrêté du 22 avril 2022 autorisant au titre de l'année 2022 l'ouverture des concours de gardien de la paix de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000045640691" titretxt="Arrêté du 22 avril 2022 autorisant au titre de l'année 2022 l'ouverture d'un recrutement de gardiens de la paix de la police nationale au titre des emplois réservés"/>
<LIEN_TXT idtxt="JORFTEXT000045640693" titretxt="Décision du 21 avril 2022 portant délégation de signature (inspection générale de l'administration)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045640699" titretxt="Décret n° 2022-624 du 22 avril 2022 relatif à l'Agence nationale pour l'amélioration des conditions de travail et à la surveillance du marché des équipements de travail et des équipements de protection individuelle"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la cohésion des territoires et des relations avec les collectivités territoriales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045640774" titretxt="Décret n° 2022-625 du 22 avril 2022 relatif aux techniciens paramédicaux territoriaux relevant des spécialités technicien de laboratoire médical, préparateur en pharmacie hospitalière et diététicien"/>
<LIEN_TXT idtxt="JORFTEXT000045640849" titretxt="Décret n° 2022-626 du 22 avril 2022 relatif au reclassement des fonctionnaires territoriaux reconnus inaptes à l'exercice de leurs fonctions"/>
<LIEN_TXT idtxt="JORFTEXT000045640887" titretxt="Décret n° 2022-627 du 22 avril 2022 relatif à l'échelonnement indiciaire des techniciens de laboratoire médical, des préparateurs en pharmacie hospitalière et des diététiciens de la fonction publique territoriale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045640902" titretxt="Arrêté du 17 février 2022 portant modification de l'arrêté du 22 mars 2011 fixant le ressort territorial de la direction territoriale de la protection judiciaire Yonne-Nièvre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045640909" titretxt="Décret n° 2022-628 du 22 avril 2022 modifiant le décret n° 2020-1794 du 30 décembre 2020 portant création d'un fonds d'indemnisation pour interruption, report ou abandon des tournages de programmes de flux liés à l'épidémie de covid-19"/>
<LIEN_TXT idtxt="JORFTEXT000045640926" titretxt="Arrêté du 15 avril 2022 modifiant l'arrêté du 8 novembre 2007 fixant les modalités des concours d'accès au corps des conservateurs du patrimoine"/>
<LIEN_TXT idtxt="JORFTEXT000045640953" titretxt="Arrêté du 21 avril 2022 autorisant au titre de l'année 2022 l'ouverture de concours externe et interne pour l'accès au corps de technicien d'art de classe normale du ministère de la culture"/>
<LIEN_TXT idtxt="JORFTEXT000045640959" titretxt="Arrêté du 21 avril 2022 portant acceptation d'une donation"/>
<LIEN_TXT idtxt="JORFTEXT000045640961" titretxt="Arrêté du 22 avril 2022 refusant le certificat prévu à l'article L. 111-2 du code du patrimoine"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045640964" titretxt="Décret n° 2022-629 du 22 avril 2022 relatif aux actes professionnels pouvant être accomplis par des ambulanciers dans le cadre de l'aide médicale urgente"/>
<LIEN_TXT idtxt="JORFTEXT000045640978" titretxt="Décret n° 2022-630 du 22 avril 2022 relatif au reclassement des fonctionnaires hospitaliers reconnus inaptes à l'exercice de leurs fonctions"/>
<LIEN_TXT idtxt="JORFTEXT000045641091" titretxt="Décret n° 2022-631 du 22 avril 2022 portant réforme des transports sanitaires urgents et de leur participation à la garde"/>
<LIEN_TXT idtxt="JORFTEXT000045641108" titretxt="Arrêté du 19 avril 2022 fixant la liste des établissements de santé qui démarrent en facturation individuelle des prestations de soins hospitaliers aux caisses d'assurance maladie obligatoire, ainsi que le périmètre de facturation concerné par la facturation individuelle pour chacun de ces établissements de santé"/>
<LIEN_TXT idtxt="JORFTEXT000045641124" titretxt="Arrêté du 19 avril 2022 fixant la liste des établissements de santé qui démarrent en facturation individuelle des prestations de soins hospitaliers aux caisses d'assurance maladie obligatoire, ainsi que le périmètre de facturation concerné par la facturation individuelle pour chacun de ces établissements de santé"/>
<LIEN_TXT idtxt="JORFTEXT000045641146" titretxt="Arrêté du 21 avril 2022 fixant le nombre de contrats d'engagement de service public pouvant être signés par les étudiants de deuxième et de troisième cycles des études de médecine et d'odontologie et par les praticiens à diplômes étrangers hors Union européenne autorisés à poursuivre un parcours de consolidation des compétences au titre de l'année universitaire 2021-2022"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur, de la recherche et de l'innovation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641158" titretxt="Arrêté du 11 avril 2022 autorisant l'acceptation d'une donation"/>
<LIEN_TXT idtxt="JORFTEXT000045641160" titretxt="Arrêté du 15 avril 2022 modifiant l'arrêté du 29 mars 2022 portant déclaration de vacance d'emplois de professeurs des universités-praticien hospitalier des disciplines médicales, odontologiques et pharmaceutiques offerts à la mutation et au recrutement au titre de l'année 2022 et fixant les modalités de candidature"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641170" titretxt="Arrêté du 20 avril 2022 relatif à la modification du cahier des charges de l'appellation d'origine protégée « Volaille de Bresse » ou « Poulet de Bresse » ou « Poularde de Bresse » ou « Chapon de Bresse »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transformation et de la fonction publiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641177" titretxt="Décret n° 2022-632 du 22 avril 2022 relatif au reclassement des fonctionnaires de l'Etat reconnus inaptes à l'exercice de leurs fonctions"/>
<LIEN_TXT idtxt="JORFTEXT000045641233" titretxt="Décret n° 2022-633 du 22 avril 2022 relatif à la protection sociale complémentaire en matière de couverture des frais occasionnés par une maternité, une maladie ou un accident dans la fonction publique de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000045641320" titretxt="Décret n° 2022-634 du 22 avril 2022 relatif au contrôle et à l'audit internes de l'Etat"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<TM niv="5">
<TITRE_TM>Logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641335" titretxt="Arrêté du 13 avril 2022 modifiant l'arrêté du 10 avril 2020 relatif aux obligations d'actions de réduction des consommations d'énergie finale dans des bâtiments à usage tertiaire"/>
<LIEN_TXT idtxt="JORFTEXT000045641439" titretxt="Arrêté du 19 avril 2022 relatif à la liste minimale des matières devant être réglées par la convention de réservation de logements par l'Etat mentionnée à l'article R. 441-5-2 du code de la construction et de l'habitation"/>
</TM>
<TM niv="5">
<TITRE_TM>Transports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641454" titretxt="Décret n° 2022-635 du 22 avril 2022 modifiant certaines dispositions du code de la route relatives aux voies vertes"/>
<LIEN_TXT idtxt="JORFTEXT000045641474" titretxt="Décret n° 2022-636 du 22 avril 2022 relatif à la Société du Grand Projet du Sud-Ouest"/>
<LIEN_TXT idtxt="JORFTEXT000045641512" titretxt="Décret n° 2022-637 du 22 avril 2022 relatif à la Société de la Ligne Nouvelle Montpellier-Perpignan"/>
<LIEN_TXT idtxt="JORFTEXT000045641550" titretxt="Décret n° 2022-638 du 22 avril 2022 relatif à la Société de la Ligne Nouvelle Provence Côte d'Azur"/>
<LIEN_TXT idtxt="JORFTEXT000045641595" titretxt="Arrêté du 6 avril 2022 modifiant l'arrêté du 11 septembre 2013 relatif aux mesures de sûreté de l'aviation civile"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<TM niv="5">
<TITRE_TM>Comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641810" titretxt="Arrêté du 12 avril 2022 portant délégation de signature (direction générale des finances publiques)"/>
<LIEN_TXT idtxt="JORFTEXT000045641817" titretxt="Arrêté du 19 avril 2022 modifiant l'arrêté du 12 novembre 2021 portant délégation de signature (direction des achats de l'Etat)"/>
</TM>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641826" titretxt="Décret du 22 avril 2022 portant nomination du président de la commission chargée d'émettre un avis pour l'attribution de la mention « Mort pour le service de la République » et de son suppléant"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641829" titretxt="Arrêté du 20 avril 2022 portant nomination dans le corps des secrétaires des affaires étrangères (agents diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000045641831" titretxt="Arrêté du 20 avril 2022 portant titularisation dans le corps des secrétaires des affaires étrangères (agents diplomatiques et consulaires)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641834" titretxt="Arrêté du 15 avril 2022 portant nomination dans l'emploi d'administrateur supérieur des douanes et droits indirects"/>
<LIEN_TXT idtxt="JORFTEXT000045641836" titretxt="Arrêté du 20 avril 2022 portant nomination au Conseil supérieur de l'économie sociale et solidaire"/>
<LIEN_TXT idtxt="JORFTEXT000045641838" titretxt="Arrêté du 20 avril 2022 portant nomination au conseil de surveillance du grand port maritime de Nantes - Saint-Nazaire"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641841" titretxt="Arrêté du 22 avril 2022 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641844" titretxt="Arrêté du 13 avril 2022 portant nomination au conseil d'administration de l'Ecole nationale supérieure des officiers de sapeurs-pompiers (ENSOSP)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641847" titretxt="Arrêté du 22 avril 2022 portant nomination au Conseil national d'orientation des conditions de travail du Conseil d'orientation des conditions de travail"/>
<LIEN_TXT idtxt="JORFTEXT000045641849" titretxt="Arrêté du 22 avril 2022 portant nomination à la commission spécialisée relative à la prévention des risques physiques, chimiques et biologiques"/>
<LIEN_TXT idtxt="JORFTEXT000045641851" titretxt="Arrêté du 22 avril 2022 portant nomination à la commission spécialisée relative à la prévention des risques liés à la conception et à l'utilisation des équipements de travail, des équipements de protection individuelle et des locaux et lieux de travail temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000045641853" titretxt="Arrêté du 22 avril 2022 portant nomination à la commission spécialisée relative aux pathologies professionnelles"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641856" titretxt="Décret du 22 avril 2022 portant nomination au conseil d'administration de l'Agence française de développement"/>
<LIEN_TXT idtxt="JORFTEXT000045641858" titretxt="Arrêté du 19 avril 2022 portant nomination du haut-fonctionnaire en charge de l'égalité des droits au ministère des outre-mer"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641861" titretxt="Arrêté du 21 avril 2022 portant nomination au comité d'évaluation relatif à l'expérimentation du travail d'intérêt général dans les entreprises de l'économie sociale et solidaire et les sociétés à mission"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641864" titretxt="Décret du 22 avril 2022 portant nomination au conseil d'administration de l'Etablissement public du palais de la Découverte et de la Cité des sciences et de l'industrie"/>
<LIEN_TXT idtxt="JORFTEXT000045641866" titretxt="Arrêté du 20 avril 2022 portant nomination des membres du jury et des correcteurs et examinateurs spécialisés des concours d'accès au corps des conservateurs du patrimoine organisés au titre de l'année 2022"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641869" titretxt="Décret du 22 avril 2022 portant nomination au Comité consultatif national d'éthique pour les sciences de la vie et de la santé"/>
<LIEN_TXT idtxt="JORFTEXT000045641871" titretxt="Arrêté du 21 avril 2022 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « médecine générale » en application des dispositions du B du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000045641874" titretxt="Arrêté du 21 avril 2022 portant autorisation temporaire d'exercice de la médecine en France"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur, de la recherche et de l'innovation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641878" titretxt="Arrêté du 11 avril 2022 portant nomination de la directrice de l'Ecole de journalisme et de communication d'Aix-Marseille (EJCAM)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641881" titretxt="Arrêté du 22 avril 2022 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<TM niv="5">
<TITRE_TM>Comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641885" titretxt="Arrêté du 20 avril 2022 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000045641887" titretxt="Arrêté du 20 avril 2022 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000045641889" titretxt="Arrêté du 21 avril 2022 portant nomination (agents comptables)"/>
</TM>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation des communications électroniques, des postes et de la distribution de la presse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641892" titretxt="Décision n° 2021-2460 du 18 novembre 2021 relative au compte rendu de l'instruction des dossiers de candidatures reçues, au résultat de la phase d'attribution des blocs de 5 MHz duplex en bande 700 MHz et aux quantités de fréquences attribuées dans la bande 3,4 - 3,8 GHz dans le cadre des procédures d'attribution d'autorisations d'utilisation de fréquences dans les bandes 700 MHz et 3,4 - 3,8 GHz à La Réunion pour établir et exploiter un réseau radioélectrique mobile ouvert au public"/>
<LIEN_TXT idtxt="JORFTEXT000045641908" titretxt="Décision n° 2021-2461 du 18 novembre 2021 relative au compte rendu de l'instruction des dossiers de candidatures reçus, au résultat de la phase d'attribution des blocs de 5 MHz duplex en bande 700 MHz et au résultat de la phase de constitution de blocs de 5 MHz duplex dans la bande 900 MHz dans le cadre des procédures d'attribution d'autorisations d'utilisation de fréquences dans les bandes 700 MHz et 900 MHz à Mayotte pour établir et exploiter un réseau radioélectrique mobile ouvert au public"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale des comptes de campagne et des financements politiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641925" titretxt="Décision du 11 avril 2022 portant agrément d'association de financement d'un parti politique ou d'une organisation politique"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission de régulation de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641928" titretxt="Délibération n° 2022-60 du 22 février 2022 portant proposition d'un arrêté concernant les modalités de cession des garanties de capacité additionnelles liées à la période de livraison d'ARENH complémentaire débutant le 1er avril 2022 en application de l'article R. 335-69 du code de l'énergie"/>
</TM>
<TM niv="2">
<TITRE_TM>Naturalisations et réintégrations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641935" titretxt="Décret du 22 avril 2022 portant rectification de décrets de naturalisation, réintégration, libération des liens d'allégeance à l'égard de la France et francisation de noms et prénoms (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000045641938" titretxt="Décret du 22 avril 2022 portant naturalisation, réintégration, mention d'enfants mineurs bénéficiant de l'effet collectif attaché à l'acquisition de la nationalité française par leurs parents, francisation de noms et de prénoms et libération de l'allégeance française (Accès protégé)"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641944" titretxt="Avis de vacance d'un emploi de sous-directeur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641955" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel adjoint (direction départementale de l'emploi, du travail et des solidarités de Côte-d'Or)"/>
<LIEN_TXT idtxt="JORFTEXT000045641964" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel adjoint (direction départementale de l'emploi, du travail et des solidarités du Calvados)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641976" titretxt="Avis relatif au rattachement des candidats aux élections législatives à un parti ou groupement politique en vue de l'attribution du financement prévu par les articles 8 et 9 de la loi n° 88-227 du 11 mars 1988 relative à la transparence financière de la vie politique"/>
<LIEN_TXT idtxt="JORFTEXT000045641980" titretxt="Avis relatif à l'accès aux émissions radiodiffusées et télévisées prévues au paragraphe II de l'article L. 167-1 du code électoral à l'occasion de la campagne en vue des élections législatives"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641988" titretxt="Avis n° 2022-04 de la Commission consultative des trésors nationaux"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000045641993" titretxt="Demandes de changement de nom (Accès protégé textes 101 à 109)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
